std::_Array_copier(3)

NAME
std::_Array_copier -

SYNOPSIS

Detailed Description

  template<typename _Tp, bool> struct std::_Array_copier< _Tp, >

Definition at line 258 of file valarray_array.h.

  Static Public Member Functions
static void _S_do_it (const _Tp *__restrict__ __a, size_t __n, _Tp *__restrict__ __b)

Author

Generated automatically by Doxygen for libstdc++ from the source code.